/* SECT NAMES */

.sect-main-nav {
  position: fixed;
  z-index: 100;
  background-color: var(--nav-background);
  width: 100%;
  top: 0;
  left: 0;
  transition: top 0.3s;
}

.sect-main-video-banner {
  height: 100vh;
}

.sect-hero {
  height: 100vh;
}

.sect-black {
  position: relative;
  width: 100%;
  background-color: black;
}

.sect-black-bg {
  position: relative;
  width: 100%;
  background-color: black;
  min-height: 100vh;
  overflow: hidden;
}

.sect-must-watch {
  position: relative;
  width: 100%;
  background-color: black;
  gap: 1rem;
}

.sect-footer {
  margin-top: auto;
  overflow: hidden;
  position: relative;
  background-color: #000000;
  bottom: 0;
  /*position: absolute;*/
  width: 100%;
}

.sect-category-block {
  position: relative;
  /*display: flex;*/
  /*justify-content: center;*/
}

.wrapper {
  width: var(--max-width);
  margin: auto;
  /*background-color: rgba(254,255,253,0.88);*/
  /*box-shadow: 2px 19px 20px 9px rgba(152,164,104,0.39);*/
  /*margin-top: -60px;*/
  /*border: 1px solid white;*/
  border-radius: 6px;
  position: relative;
}

#mainlogo {
  /*height: 30px;*/
  margin-top: 10px;
  width: 100%;
}

/* display-blocks */

.display-blocks {
  background-color: var(--nav-background);
  /*padding-top: 2rem;*/
  /*padding-bottom: 2rem;*/
  width: 100%;
}

.label-heading.dark {
  color: #ffffff;
  font-size: 3rem;
  font-weight: 800;
  /*text-transform: uppercase;*/
}

/* bagian kiri big */

.display-blocks .img-cont {
  position: absolute;
  display: flex;
  top: 0;
  height: 80%;
  width: 100%;
  overflow: hidden;
}

.display-blocks .main-img {
}

.display-blocks img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  /*aspect-ratio: 8/4;*/
  top: 0;
}

.text-cont-solid {
  position: absolute;
  background-color: rgba(0,0,0,0.74);
  width: 94%;
  bottom: 0;
  height: max-content;
  /*margin-right: 50%;*/
  margin-left: 3%;
  /*text-align: center;*/
  padding: 2rem 2rem;
}

.img-cont {
  position: absolute;
  top: 0;
}

.display-blocks .main-title.title {
  font-family: 'Newsreader';
  font-size: 2.6rem;
  line-height: 1.2;
  color: #ffffff;
  /*font-weight: 800;*/
}

/* ========= */

.right {
  border-bottom: solid 1px #4a4a4a;
  padding-bottom: 1rem;
}

.text-cont {
  padding: 0rem 2.6rem;
}

.display-blocks .topic {
  background-color: var(--bs-nav-text-active);
  color: black;
  display: block;
  width: max-content;
  margin-top: 20px;
  padding: 1px 9px;
  max-width: 100%;
  /*text-transform: uppercase;*/
  margin-bottom: 16px;
  font-size: 0.9rem;
}

.display-blocks .title {
  font-family: 'Newsreader';
  font-size: 1.2rem;
  line-height: 1.2;
  color: #ffffff;
  font-weight: 800;
  width: 100%;
}

.display-blocks .datecont {
  font-size: small;
  font-family: 'Encode Sans Semi Condensed';
  margin-right: 5px;
  color: #ababab;
}

.display-blocks .category {
  color: var(--bs-color3);
  font-size: small;
  font-weight: 500;
}

/* heading-label */

/* tag */

.sec-tags {
  padding: 8px 19px;
  background-color: var(--bs-primary);
}

